// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		35175D8A20E8F733006F3943 /* InfoViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 35175D8920E8F733006F3943 /* InfoViewController.swift */; };
		3530B1BC20E7D70100A585F8 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3530B1BB20E7D70100A585F8 /* AppDelegate.swift */; };
		3530B1BE20E7D70100A585F8 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3530B1BD20E7D70100A585F8 /* ViewController.swift */; };
		3530B1C120E7D70100A585F8 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3530B1BF20E7D70100A585F8 /* Main.storyboard */; };
		3530B1C320E7D70100A585F8 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 3530B1C220E7D70100A585F8 /* Assets.xcassets */; };
		3530B1C620E7D70100A585F8 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3530B1C420E7D70100A585F8 /* LaunchScreen.storyboard */; };
		3530B1D120E7D70100A585F8 /* MiviCollectionDataTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3530B1D020E7D70100A585F8 /* MiviCollectionDataTests.swift */; };
		3530B1DC20E7D70100A585F8 /* MiviCollectionDataUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3530B1DB20E7D70100A585F8 /* MiviCollectionDataUITests.swift */; };
		35E9757920E8A26300169767 /* CustomerInfo.json in Resources */ = {isa = PBXBuildFile; fileRef = 35E9757820E8A26300169767 /* CustomerInfo.json */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		3530B1CD20E7D70100A585F8 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 3530B1B020E7D70100A585F8 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 3530B1B720E7D70100A585F8;
			remoteInfo = MiviCollectionData;
		};
		3530B1D820E7D70100A585F8 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 3530B1B020E7D70100A585F8 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 3530B1B720E7D70100A585F8;
			remoteInfo = MiviCollectionData;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		35175D8920E8F733006F3943 /* InfoViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InfoViewController.swift; sourceTree = "<group>"; };
		3530B1B820E7D70100A585F8 /* MiviCollectionData.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = MiviCollectionData.app; sourceTree = BUILT_PRODUCTS_DIR; };
		3530B1BB20E7D70100A585F8 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		3530B1BD20E7D70100A585F8 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		3530B1C020E7D70100A585F8 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		3530B1C220E7D70100A585F8 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		3530B1C520E7D70100A585F8 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		3530B1C720E7D70100A585F8 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		3530B1CC20E7D70100A585F8 /* MiviCollectionDataTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = MiviCollectionDataTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		3530B1D020E7D70100A585F8 /* MiviCollectionDataTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MiviCollectionDataTests.swift; sourceTree = "<group>"; };
		3530B1D220E7D70100A585F8 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		3530B1D720E7D70100A585F8 /* MiviCollectionDataUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = MiviCollectionDataUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		3530B1DB20E7D70100A585F8 /* MiviCollectionDataUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MiviCollectionDataUITests.swift; sourceTree = "<group>"; };
		3530B1DD20E7D70100A585F8 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		35E9757820E8A26300169767 /* CustomerInfo.json */ = {isa = PBXFileReference; lastKnownFileType = text.json; path = CustomerInfo.json; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		3530B1B520E7D70100A585F8 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3530B1C920E7D70100A585F8 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3530B1D420E7D70100A585F8 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3530B1AF20E7D70100A585F8 = {
			isa = PBXGroup;
			children = (
				3530B1BA20E7D70100A585F8 /* MiviCollectionData */,
				3530B1CF20E7D70100A585F8 /* MiviCollectionDataTests */,
				3530B1DA20E7D70100A585F8 /* MiviCollectionDataUITests */,
				3530B1B920E7D70100A585F8 /* Products */,
			);
			sourceTree = "<group>";
		};
		3530B1B920E7D70100A585F8 /* Products */ = {
			isa = PBXGroup;
			children = (
				3530B1B820E7D70100A585F8 /* MiviCollectionData.app */,
				3530B1CC20E7D70100A585F8 /* MiviCollectionDataTests.xctest */,
				3530B1D720E7D70100A585F8 /* MiviCollectionDataUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		3530B1BA20E7D70100A585F8 /* MiviCollectionData */ = {
			isa = PBXGroup;
			children = (
				3530B1BB20E7D70100A585F8 /* AppDelegate.swift */,
				3530B1BD20E7D70100A585F8 /* ViewController.swift */,
				35175D8920E8F733006F3943 /* InfoViewController.swift */,
				35E9757820E8A26300169767 /* CustomerInfo.json */,
				3530B1BF20E7D70100A585F8 /* Main.storyboard */,
				3530B1C220E7D70100A585F8 /* Assets.xcassets */,
				3530B1C420E7D70100A585F8 /* LaunchScreen.storyboard */,
				3530B1C720E7D70100A585F8 /* Info.plist */,
			);
			path = MiviCollectionData;
			sourceTree = "<group>";
		};
		3530B1CF20E7D70100A585F8 /* MiviCollectionDataTests */ = {
			isa = PBXGroup;
			children = (
				3530B1D020E7D70100A585F8 /* MiviCollectionDataTests.swift */,
				3530B1D220E7D70100A585F8 /* Info.plist */,
			);
			path = MiviCollectionDataTests;
			sourceTree = "<group>";
		};
		3530B1DA20E7D70100A585F8 /* MiviCollectionDataUITests */ = {
			isa = PBXGroup;
			children = (
				3530B1DB20E7D70100A585F8 /* MiviCollectionDataUITests.swift */,
				3530B1DD20E7D70100A585F8 /* Info.plist */,
			);
			path = MiviCollectionDataUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		3530B1B720E7D70100A585F8 /* MiviCollectionData */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3530B1E020E7D70100A585F8 /* Build configuration list for PBXNativeTarget "MiviCollectionData" */;
			buildPhases = (
				3530B1B420E7D70100A585F8 /* Sources */,
				3530B1B520E7D70100A585F8 /* Frameworks */,
				3530B1B620E7D70100A585F8 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MiviCollectionData;
			productName = MiviCollectionData;
			productReference = 3530B1B820E7D70100A585F8 /* MiviCollectionData.app */;
			productType = "com.apple.product-type.application";
		};
		3530B1CB20E7D70100A585F8 /* MiviCollectionDataTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3530B1E320E7D70100A585F8 /* Build configuration list for PBXNativeTarget "MiviCollectionDataTests" */;
			buildPhases = (
				3530B1C820E7D70100A585F8 /* Sources */,
				3530B1C920E7D70100A585F8 /* Frameworks */,
				3530B1CA20E7D70100A585F8 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				3530B1CE20E7D70100A585F8 /* PBXTargetDependency */,
			);
			name = MiviCollectionDataTests;
			productName = MiviCollectionDataTests;
			productReference = 3530B1CC20E7D70100A585F8 /* MiviCollectionDataTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		3530B1D620E7D70100A585F8 /* MiviCollectionDataUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3530B1E620E7D70100A585F8 /* Build configuration list for PBXNativeTarget "MiviCollectionDataUITests" */;
			buildPhases = (
				3530B1D320E7D70100A585F8 /* Sources */,
				3530B1D420E7D70100A585F8 /* Frameworks */,
				3530B1D520E7D70100A585F8 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				3530B1D920E7D70100A585F8 /* PBXTargetDependency */,
			);
			name = MiviCollectionDataUITests;
			productName = MiviCollectionDataUITests;
			productReference = 3530B1D720E7D70100A585F8 /* MiviCollectionDataUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3530B1B020E7D70100A585F8 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0920;
				LastUpgradeCheck = 0920;
				ORGANIZATIONNAME = "Kiran Juvva";
				TargetAttributes = {
					3530B1B720E7D70100A585F8 = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
					};
					3530B1CB20E7D70100A585F8 = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
						TestTargetID = 3530B1B720E7D70100A585F8;
					};
					3530B1D620E7D70100A585F8 = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
						TestTargetID = 3530B1B720E7D70100A585F8;
					};
				};
			};
			buildConfigurationList = 3530B1B320E7D70100A585F8 /* Build configuration list for PBXProject "MiviCollectionData" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 3530B1AF20E7D70100A585F8;
			productRefGroup = 3530B1B920E7D70100A585F8 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3530B1B720E7D70100A585F8 /* MiviCollectionData */,
				3530B1CB20E7D70100A585F8 /* MiviCollectionDataTests */,
				3530B1D620E7D70100A585F8 /* MiviCollectionDataUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		3530B1B620E7D70100A585F8 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3530B1C620E7D70100A585F8 /* LaunchScreen.storyboard in Resources */,
				3530B1C320E7D70100A585F8 /* Assets.xcassets in Resources */,
				3530B1C120E7D70100A585F8 /* Main.storyboard in Resources */,
				35E9757920E8A26300169767 /* CustomerInfo.json in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3530B1CA20E7D70100A585F8 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3530B1D520E7D70100A585F8 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3530B1B420E7D70100A585F8 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3530B1BE20E7D70100A585F8 /* ViewController.swift in Sources */,
				35175D8A20E8F733006F3943 /* InfoViewController.swift in Sources */,
				3530B1BC20E7D70100A585F8 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3530B1C820E7D70100A585F8 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3530B1D120E7D70100A585F8 /* MiviCollectionDataTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3530B1D320E7D70100A585F8 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3530B1DC20E7D70100A585F8 /* MiviCollectionDataUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		3530B1CE20E7D70100A585F8 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 3530B1B720E7D70100A585F8 /* MiviCollectionData */;
			targetProxy = 3530B1CD20E7D70100A585F8 /* PBXContainerItemProxy */;
		};
		3530B1D920E7D70100A585F8 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 3530B1B720E7D70100A585F8 /* MiviCollectionData */;
			targetProxy = 3530B1D820E7D70100A585F8 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		3530B1BF20E7D70100A585F8 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3530B1C020E7D70100A585F8 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		3530B1C420E7D70100A585F8 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3530B1C520E7D70100A585F8 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		3530B1DE20E7D70100A585F8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		3530B1DF20E7D70100A585F8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		3530B1E120E7D70100A585F8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = MiviCollectionData/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = payswiff.com.MiviCollectionData;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		3530B1E220E7D70100A585F8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = MiviCollectionData/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = payswiff.com.MiviCollectionData;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		3530B1E420E7D70100A585F8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = MiviCollectionDataTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = payswiff.com.MiviCollectionDataTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/MiviCollectionData.app/MiviCollectionData";
			};
			name = Debug;
		};
		3530B1E520E7D70100A585F8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = MiviCollectionDataTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = payswiff.com.MiviCollectionDataTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/MiviCollectionData.app/MiviCollectionData";
			};
			name = Release;
		};
		3530B1E720E7D70100A585F8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = MiviCollectionDataUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = payswiff.com.MiviCollectionDataUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = MiviCollectionData;
			};
			name = Debug;
		};
		3530B1E820E7D70100A585F8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = MiviCollectionDataUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = payswiff.com.MiviCollectionDataUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = MiviCollectionData;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3530B1B320E7D70100A585F8 /* Build configuration list for PBXProject "MiviCollectionData" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3530B1DE20E7D70100A585F8 /* Debug */,
				3530B1DF20E7D70100A585F8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3530B1E020E7D70100A585F8 /* Build configuration list for PBXNativeTarget "MiviCollectionData" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3530B1E120E7D70100A585F8 /* Debug */,
				3530B1E220E7D70100A585F8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3530B1E320E7D70100A585F8 /* Build configuration list for PBXNativeTarget "MiviCollectionDataTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3530B1E420E7D70100A585F8 /* Debug */,
				3530B1E520E7D70100A585F8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3530B1E620E7D70100A585F8 /* Build configuration list for PBXNativeTarget "MiviCollectionDataUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3530B1E720E7D70100A585F8 /* Debug */,
				3530B1E820E7D70100A585F8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 3530B1B020E7D70100A585F8 /* Project object */;
}
